<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.editor.breadcrumbs/0">
    <module_version install_time="1415653620377" last="true" origin="installer" specification_version="1.12.1">
        <file crc="1320881006" name="config/Modules/org-netbeans-modules-editor-breadcrumbs.xml"/>
        <file crc="1874594920" name="modules/locale/org-netbeans-modules-editor-breadcrumbs_ja.jar"/>
        <file crc="545537461" name="modules/locale/org-netbeans-modules-editor-breadcrumbs_pt_BR.jar"/>
        <file crc="2354801030" name="modules/locale/org-netbeans-modules-editor-breadcrumbs_ru.jar"/>
        <file crc="696940096" name="modules/locale/org-netbeans-modules-editor-breadcrumbs_zh_CN.jar"/>
        <file crc="2583908381" name="modules/org-netbeans-modules-editor-breadcrumbs.jar"/>
    </module_version>
</module>
